Subject: Calc. Freq To MM force const

From: Shijie Yao <[email-masked]>
Date: Thu, 28 Sep 1995 13:37:42 -0400

Hi all,

We have a question about the calculation of the force constants
>from ab initio frequency run for molecular mechanics use.

We calculated the frequencies using the keyword RUNTYP=HESSIAN
in GAMESS and obtained the frequencies for the vibrational normal
modes.  How do we take these frequencies to deduce the force
constants for a particular bond/angle.  We noticed that a normal
mode usually involves more than two atom movements. How do we
calculate a single bond stretching force constants in this case?
What people usually do to derive the molecular mechanics force
constants from the ab initio frequency analysis?

Thank you all very much in advance.

Shijie Yao